shishi_tkts_done(3)

NAME
shishi_tkts_done - API function

SYNOPSIS
#include <shishi.h>

void shishi_tkts_done(Shishi_tkts ** tkts);

ARGUMENTS

Shishi_tkts ** tkts
    ticket set handle as allocated by shishi_tkts().

DESCRIPTION
Deallocates all resources associated with ticket set. The ticket set handle must not be used in calls to other shishi_tkts_*() functions after this.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.